<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<image xpos="65" ypos="120" scale="100">data/content/images/pvDADIL1/bg_u1.swf</image>
	<groups>
		<group>
			<word dropxpos="275" dropypos="375"><![CDATA[tools]]></word>
			<audio>data/content/audio/pvDADIL1/unit1/tools.mp3</audio>
		</group>
		<group>
			<word dropxpos="222" dropypos="105"><![CDATA[hammer]]></word>
			<audio>data/content/audio/pvDADIL1/unit1/hammer.mp3</audio>
		</group>
		<group>
			<word dropxpos="40" dropypos="128"><![CDATA[saw]]></word>
			<audio>data/content/audio/pvDADIL1/unit1/saw.mp3</audio>
		</group>
		<group>
			<word dropxpos="95" dropypos="355"><![CDATA[nail]]></word>
			<audio>data/content/audio/pvDADIL1/unit1/nail.mp3</audio>
		</group>
		<group>
			<word dropxpos="5" dropypos="240"><![CDATA[rope]]></word>
			<audio>data/content/audio/pvDADIL1/unit1/rope.mp3</audio>
		</group>
		<group>
			<word dropxpos="390" dropypos="105"><![CDATA[roller]]></word>
			<audio>data/content/audio/pvDADIL1/unit1/roller.mp3</audio>
		</group>
		<group>
			<word dropxpos="550" dropypos="120"><![CDATA[tray]]></word>
			<audio>data/content/audio/pvDADIL1/unit1/tray.mp3</audio>
		</group>
		<group>
			<word dropxpos="460" dropypos="356"><![CDATA[tape measure]]></word>
			<audio>data/content/audio/pvDADIL1/unit1/tape_measure.mp3</audio>
		</group>
	</groups>
</exercise>

